1. c16c38a Test-update: avoid warning: "One of the plug-in's dependencies requires by Stephan Herrmann · 1 year, 4 months ago
  2. 01ff978 update OT/Equinox tests to avoid a new validation in PDE by Stephan Herrmann · 2 years, 8 months ago
  3. 40035f0 Update jdt.core to S4_8_0_M7 by Stephan Herrmann · 4 years, 2 months ago
  4. 15fa6f6 Update for Photon M4: - avoid new warning from PDE by Stephan Herrmann · 4 years, 7 months ago
  5. b2f42b4 Adjust test to stricter check from PDE (?) by Stephan Herrmann · 6 years ago
  6. 9b5f216 Bug 406518 - migrate OT/Equinox to the standard OSGi WeavingHook by Stephan Herrmann · 9 years ago